Affected packages

Packages affected by vim-filesystem upgrade from 2:9.0.2153-1.fc39 to 2:9.0.2167-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
coeurl build 2 5 months ago
cppcodec build 2 5 months ago
cvise build 2 5 months ago
fcitx5-lua build 2 5 months ago
iwyu build 2 5 months ago
psi-plus build 2 5 months ago
pocl build 2 5 months ago
root build 2 5 months ago
AusweisApp2 build 2 5 months ago
parlaylib build 3 5 months ago
libva-v4l2-request build 3 5 months ago
galera build 3 5 months ago
dwgrep build 3 5 months ago
fuse-sshfs build 3 5 months ago
glibd build 3 5 months ago
timescaledb build 3 5 months ago
SFCGAL build 3 5 months ago
binaryen build 3 5 months ago
appstream-generator build 3 5 months ago
android-tools build 3 5 months ago
nvml build 3 5 months ago
kdevelop-pg-qt build 3 5 months ago
mingw-libftdi build 3 5 months ago
ikona build 3 5 months ago
libproxy build 3 5 months ago
gopass build 3 5 months ago
smoldyn build 3 5 months ago
libcint build 3 5 months ago
python-uamqp build 3 5 months ago
gromacs build 3 5 months ago
espresso build 3 5 months ago
pyosmium build 3 5 months ago
libshumate build 3 5 months ago
prusa-slicer build 3 5 months ago
libzypp build 3 5 months ago
entangle build 3 5 months ago
dmlite build 3 5 months ago
deepin-kwin build 3 5 months ago
speedtest build 3 5 months ago
audacity build 3 5 months ago
libratbag build 3 5 months ago
pygobject3 build 3 5 months ago
weston build 3 5 months ago
darktable build 3 5 months ago
wine-mono build 3 5 months ago
paraview build 3 5 months ago
lximage-qt build 4 5 months ago
molsketch build 4 5 months ago
deepin-network-utils build None 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by vim-filesystem upgrade from 2:9.0.2153-1.fc39 to 2:9.0.2167-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.